          &dhemail;

&dhfirstname; &dhsurname;
2002
&dhusername;
&dhdate;
&dhucpackage;

&dhsection;

# &dhpackage;

fixme

          &dhpackage;

          --exit
          --no-dcop
          --no-kded
          --no-klauncher
          --suicide
          list of services

## DESCRIPTION

This manual page documents briefly the `&dhpackage;` command.

`&dhpackage;` fixme

## OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

`--exit`

  fixme

`--no-dcop`

  Do not launch dcopserver.

`--no-kded`

  Do not launch kded.

`--no-klauncher`

  Do not launch klauncher.

`--suicide`

  Tell dcopserver to automatically terminate if no transations are done.

## AUTHOR

This manual page was written by &dhusername; <&dhemail;> for the &debian; system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.